package main

import (
	"os"
	"testing"
)

func TestView(t *testing.T) {
	if os.Getenv("INTEGRATION") == "" {
		t.SkipNow()
	}
	ViewAt(os.Stderr, "./testdata/tofugu.d/a-hiragana-0.png", 20)
	ViewAt(os.Stderr, "./testdata/tofugu.d/a-hiragana-0.sm.png", 20)
	ViewAt(os.Stderr, "./testdata/tofugu.d/a-hiragana-1.png", 20)
	ViewAt(os.Stderr, "./testdata/tofugu.d/a-hiragana-2.png", 20)
}
